
category=Communication
remote-app-id=106224885
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106224885/2.0.10
required=true
title=Liferay Mentions
bundles=com.liferay.mentions.api#4.0.24##,com.liferay.mentions.service#4.0.12##,com.liferay.mentions.web#4.0.33#mentions-web#
description=Liferay
restart-required=true
